Building Microservices with Python , Part I
Sergio Sola
1.5K28

When i am trying to install ‘connexion’ getting this error :

failed with error code 1 in /tmp/pip-build-_f1ft3nc/PyYAML/

I upgraded my pip , I installed PyYAML individually but still getting error.

( Note : i am getting this error on python 3.5 , in python 2.7 connexion successfully installed )

Like what you read? Give Chirag Maliwal a round of applause.

From a quick cheer to a standing ovation, clap to show how much you enjoyed this story.